@charset "utf-8";

/*------------------------------------------------------------------------------
 0.  default style clear
 1.  Link Color [
 2.  wrapp , main_container 
 3.  header
	4.  pageTitle
	5.  contentWapper , main_content
 6.  main_top
 7.  sNav_top 
 8.  footer
------------------------------------------------------------------------------*/






/*--------------------------------------------------------------
 2.wrapp , main_container [
----------------------------------------------------------------*/
body#top #wrapp {
	background: url(../img_top/back_header-top.jpg) repeat-x;
}

#main_container {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#main_contentWapper {
	position: relative;
}






/*--------------------------------------------------------------
 3.  header
----------------------------------------------------------------*/

/* flash 
----------------------------------------------------------------*/
#flashWrapper {
	width: 1024px;
	height: 345px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index:1;
}

/* #slideshow */
#slideshow {
	width: 1024px;
	height: 345px;
}






/*--------------------------------------------------------------
	5.  contentWapper , main_content
----------------------------------------------------------------*/
#main_content {
	width: 996px;
	overflow: hidden;
	background: url(../img_common/back_content.gif) no-repeat center top;
	padding-top: 30px;
	position: relative;
	left: 14px;
	top: -55px;
	z-index:2;
}






/*--------------------------------------------------------------
 6.  main_top
----------------------------------------------------------------*/
#main_top {
	width: 678px;
	float: left;
	display: inline;
	overflow: hidden;
	margin-bottom: 50px;
	margin-left: 30px;
}

/* bana-main_top */
.bana-main_top {
	width: 694px;
	overflow: hidden;
	margin-bottom:50px;
	margin-left:-16px;
}
.bana-main_top li {
	float:left;
	height:100%;
	display: inline;
	margin-left:16px;
}
.bana-main_top li a:hover img  {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}




/*===================  /SHTML用 ===================*/
/* newsList */
#newsList {
	clear: both;
}
#newsList h2 {
	margin-bottom: 10px;
	position: relative;
}
#newsList h2 span {
	position: absolute;
	top: 15px;
	right: 0px;
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.2em;
	padding-left: 15px;
	font-weight: normal;
}

#blognews {
	height: 300px;
	overflow: auto;
	padding-top: 20px;
}


#newsList dl {
	width: 660px;
	overflow: hidden;
	border-bottom:1px dotted #CCCCCC;
	margin-top: -22px;
	font-size:14px;
}
#newsList dt{
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 1.1em;
	display: inline;
	float: left;
	width: 90px;
	border-top:1px dotted #CCCCCC;
	padding: 10px 0 0 20px;
}
#newsList dt img {
	margin-left: 10px;
}
#newsList dd{
	width: 570px;
	margin-bottom: 10px;
	margin-left:90px;
	padding-top:10px;
	padding-bottom:0px;
	padding-right:10px;
	border-top:1px dotted #CCCCCC;
	line-height: 1.4;
}
#newsList dd a{
	line-height: 1.4;
	color: #0000FF;
}
/*===================  SHTML用/ ===================*/


/*===================  /静的HTML用 ===================*/
/* newsList */
/*#newsList {
	clear: both;
}
#newsList h2 {
	margin-bottom: 20px;
	position: relative;
}
#newsList h2 span {
	position: absolute;
	top: 15px;
	right: 0px;
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}

#newsList dl {
	width: 678px;
	overflow: hidden;
	border-bottom:1px dotted #CCCCCC;
	margin-top: -22px;
	font-size:14px;
}
#newsList dt{
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 1.1em;
	display: inline;
	float: left;
	width: 180px;
	border-top:1px dotted #CCCCCC;
	padding: 10px 0 0 20px;
}
#newsList dt img {
	margin-left: 10px;
}
#newsList dd{
	width: 498px;
	margin-bottom: 10px;
	margin-left:180px;
	padding-top:10px;
	padding-bottom:0px;
	padding-right:10px;
	border-top:1px dotted #CCCCCC;
	line-height: 1.4;
}
#newsList dd a{
	line-height: 1.4;
}*/


/* for IE6 */
/*
* html #newsList dd{
	/*width: 527px;*/
	/*width: 525px;*/
/*}*/
/*===================  静的HTML用/ ===================*/



#facilityList_top {
	margin-top: 50px;
}
#facilityList_top h3 {
	margin-bottom: 0px;
}


#facilityList_top .indexList1 ul {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 2.4em;
}
#facilityList_top .indexList1 li {
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.2em;
	padding-left: 1em;
	line-height: 1.2;
	margin-bottom:15px;
	text-indent: 0em;
	float: left;
	margin-right: 30px;
}
#facilityList_top .indexList1 li.banaNoList{
	background: url(none) 0px 0px!important;
	margin-bottom: 20px;
}


#facilityList_top .indexList ul {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0.7em;
}
#facilityList_top .indexList li {
	background: url(../img_common/icon_list01.jpg) no-repeat 0px 0.2em;
	padding-left: 1em;
	line-height: 1.2;
	margin-bottom:15px;
	text-indent: 0em;
}
#facilityList_top .indexList li a {
	background: url(none);
	padding-left: 0px;
	line-height: 1.2;
}
/*.indexList img {
	display: block;
	float: left;
	margin-top:0px!important;
	margin-left:-1.4em!important;
}

.indexList li.banaNoList {
	background: url(none) 0px 0px!important;
	display: block;
	float: left;
}*/




/*--------------------------------------------------------------
 7.  sNav_top 
----------------------------------------------------------------*/
#sNav_top {
	width: 220px;
	float: right;
	display: inline;
	margin-right: 24px;
	margin-bottom: 50px;
}


/* sNavBana */
.sNav_top_sNavBana li {
	margin-bottom: 10px;
}
.sNav_top_sNavBana li a {
	background: url(none)!important;
}
.sNav_top_sNavBana li a:hover img  {
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}

